{
  "name": "miniprogram-lineforfun",
  "version": "1.0.0",
  "private": true,
  "workspaces": [
    "client",
    "cloud"
  ],
  "scripts": {
    "dev": "pnpm --filter ./client dev:weapp",
    "build": "pnpm --filter ./client build:weapp",
    "lint": "pnpm --filter ./client lint"
  },
  "devDependencies": {
    "sass": "^1.86.0",
    "vite": "^5.4.0"
  }
}